@charset "shift_jis";

#contents h1.sup_tit_00{font-size:1.5rem;margin:20px 0 10px;padding:10px;border:1px solid #ccc; border-top:4px solid #198c02; clear:both; background-color: #f8f8f8; text-align: left;}
#contents h1 .detailLink{float:right; display:inline-block; font-size: 14px;font-weight: normal;}
#contents h1 .detailLink a{font-weight:normal;}
td#document h1{font-weight:normal;}
#contents h2{font-size: 1.2rem;margin:10px 10px 10px;padding:2px 10px 3px;border:none;background:none;border-bottom:1px solid #198c02; border-left:5px solid #198c02; clear:both;text-align: left;}
#contents h3,#contents .col02 h3{font-size: 1.2rem;margin:10px 10px 10px;padding:5px 10px;border:none;clear:both;text-align: left;background-color: #f1f5f0; }
#contents h4{font-size: 1.2rem;margin:0 10px 10px;padding:0;background:none;border-bottom: 1px dotted #ccc;}
#contents h4 span{position: relative;padding-left: 10px;font-size: 12px;font-size: 1.2rem;display:block;}
#contents h4 span:before{content: "";position: absolute;top: 0;width: 3px;height: 95%;background-color: #198c02;left: 0;}
#contents h5{padding-left: 18px;margin-bottom: 10px;font-size: 1.2rem;margin:0 10px 10px;padding:0;}
#contents h5:before {
    content: "";
    position: absolute;
    top: 5px;
    left: 0;
    width: 8px;
    height: 8px;
    background-color: #999;
}
#contents h1.parent_detailLink {
    display: table;
    width: 100%;
}

#contents h1.parent_detailLink span {
    display: table-cell;
    vertical-align: middle;
}

#contents h1.parent_detailLink span.detailLink a.emLink {
    display: block;
}
h1 + .supTxt{
    margin-top:25px;
}.supTxt + h1{
    margin-top:50px;
}

#contents section > h1:first-child,
#contents section > h2:first-child,
#contents section > h3:first-child{margin-top:0;}


/*見出し追加スタイル*/

#contents h1 .h_subtext {
    font-size:1.2rem;
    font-weight:normal;
}

#contents h4.h4_heading01 span:before {
    background-color: #198c02;
}

#contents h4.h4_heading01 span {
    font-size: 1.2rem;
}

#contents h5.h5_heading01 {
    padding-left: 18px;
    margin-bottom: 10px;
}

#contents h5.h5_heading01:before {
    height: 10px;
    top: 2px;
    width: 10px;
}
